/* .topBar */
.topBar{height: 42px;line-height: 42px;box-shadow: 5px 5px 5px #f6f6f6;}
.topBar ul{}
.topBar ul li{float: left;margin-right: 36px;position: relative;color: #666;cursor: pointer;font-size: 14px;}
.topBar ul li.two{margin-right:24px;} 
.topBar ul li.special{margin-right:0;} 
.topBar ul li a{color: #666;font-size: 14px;}
.topBar ul li a:hover{color: #ef2d36;}
.menuWrap{border-left:1px solid #fff; border-right:1px solid #fff; height: 42px;z-index: 10;}
.menuWrap img{
    position: absolute;top:17px;right: -3px;
    -webkit-transition:all 0.3s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.menuWrap:hover img{
    transform-origin:center center; 
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transition: transform 0.4s; 
    -moz-transition: -moz-transform 0.4s; 
    -moz-transition: -moz-transform 0.4s; 
    -o-transition: -o-transform 0.4s; 
    -ms-transition: -ms-transform 0.4s; 
}

.menuWrap p{padding: 0 12px;margin-right: 14px;height: 42px;position: relative;}
.subMenu{display: none;position: absolute;top: 43px;left: 0;background: #fff;z-index: 9;box-shadow: 0 5px 5px #e3e3e3;border: 1px solid #e7e7e7; border-top: none;}
.subMenu a{display: block;float: left;}
.subMenu span{padding:0 6px;color: #ddd;display: block;float: left;display: block;}
.topBar ul li .selected{border:1px solid #e7e7e7; border-bottom:1px solid #fff; border-top: none; height: 41px;}
.topBar ul li .selected .subMenu{display:block;}

.subMenu1{width: 488px;padding: 10px 0 10px 10px;}
.subMenu2{width: 410px;padding: 10px 0 10px 10px;}
.subMenu3{width: 422px;padding: 10px 0 10px 10px;}
.topBar ol{}
.topBar ol li{margin-left: 25px;float: left;position: relative;font-size: 14px;}
.topBar ol li a{padding-left: 25px;color: #666666;}
.topBar ol li:hover a{color: #ef2d36;}
.topBar ol li p.tel{background: url(../../images/pc/tel.png) left center no-repeat;padding-left: 25px;}
.topBar ol li a.wx{background: url(../../images/pc/wx.png) left center no-repeat;}
.topBar ol li a.wb{background: url(../../images/pc/wb.png) left center no-repeat;}
.topBar ol li a.qq{background: url(../../images/pc/qq.png) left center no-repeat;}
.topBar ol li a.help{padding-left: 0;}
.offcn_pubhover { position: absolute;  background: #fff; border: 1px solid #ddd; text-align: center;  left: 50%;  margin-left: -62px;  top: 42px; display: none;z-index: 1500;}
.offcn_pubhover span {  display: block; width: 12px; height: 6px;background: url(../../images/pc/wesanj.jpg) no-repeat; position: absolute;  left: 50%; margin-left: -6px;  top: -6px;}
.offcn_pubhover>img { padding: 7px;width: 112px;height: 112px;}


/* searchWrap */
.logo{padding-top: 13px;}
.logo a{display: block;margin-top: 17px;}
.logo  img{display: block;width: 180px;height: 40px;}
.logo h1{line-height: 92px;font-size: 22px;font-weight:bolder; color: #231815;padding-left: 20px;background: url(../../images/pc/logoLine.png)  10px 36px no-repeat; }
.search{margin-top: 40px;}
.search input{display: block;width: 180px;border: 1px solid #e6e6e6;border-right: none;border-radius: 4px 0 0 4px;height: 38px;line-height: 38px;padding: 0 10px;}
.searchBtn{display: block;width: 42px;height: 40px;margin-right: 10px;border-radius:  0 4px 4px 0;}
.lineBtn{font-size: 16px;color: #fff;display: block;width: 102px;height: 40px;line-height: 40px;text-align: center;border-radius: 4px;}
.searchTel{display: none;padding-left: 28px;line-height: 40px;background: url(../../images/pc/indexTel.png)  left center no-repeat;font-size: 16px;color: #333333;margin-left: 20px;margin-top: 40px;}
/* secondNav */
.secondNav{height: 56px;line-height: 56px;}

.navItem,.navLink{position:relative;float:left;display:block;color:#444;z-index:1000;}
.navItem{margin-right: 12px;}
.last{margin-right: 0;}
.navLink{height:56px;margin-left:-1px;line-height:56px;z-index:999;width: 110px;text-align:center;font-size: 20px;color: #fff;}
.hover .navLink{font-weight: bolder;}
.navDropDown{display:none;position:absolute;top:56px;left:-1px;width:645px;height:160px;box-shadow:0 5px 6px #eeeeee;z-index:998}
.navItem .noImg{width:432px;}
.navDropDownRight{left: auto;right: 0;}
.navMsg{float: left;}
.navMsg ul{padding: 18px 30px 0 32px;}
.navMsg ul li{line-height: 32px;width: 370px;height: 32px;overflow: hidden;}
.navMsg ul li a{font-size: 14px;color: #666666;padding-left: 12px;}
.navMsgImg{float: left;margin-top: 26px;}
.navMsgImg a{display: block;width: 186px;height: 114px;overflow: hidden;}
.navMsgImg a img{display: block;width: 100%;}






